Subject: turuosa
From: "Nataly Sonk-Bahharev" <[email-masked]>
To: "Konkurentsiamet"
Date: Wed, 4 Dec 2024 12:36:59 +0200

Tere!

RIA on korraldanud riigihankemenetluse, mille raames on esitatud
ilmselgelt põhjendamatult madal maksumus. Seoses sellega soovib RIA
hinnata kas alapakkumuse korral on ettevõttel olemas teiste konkurentide
ees eelis ning kas tegemist on turgu moonutava olukorraga. Analüüsides
ettevõtte käivet, suurust ja muid näitajaid on RIA-l tekkinud turgu
moonutava olukorra kahtlus.

Soovime teada saada kus ja/või kas on avalikest andmekogudest (või muudest
usaldusväärsetest allikatest) võimalik teada saada ettevõtte turuosa
andmeid/infot. Google ja Konkurentsiameti veebi otsingutulemused on siiani
olnud edutud.

Lugupidamisega

Nataly Sonk-Bahharev

RIA jurist